Subject: SUB : Letter of Resignation
From: Ankit Kumar <[email-masked]>
To: Syed Ataullah <[email-masked]>, AMIR <[email-masked]>, "HR | Livesalesman" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 27 Apr 2022 04:13:58 -0700 (MST)

27th April, 2022 

Mr. Syed Ataullah, 
The Manager, 
HomeBox Process, 
LiveSalesman 

SUB : Letter of Resignation 

Respected Sir, 

Please accept this letter as notice of my resignation from my position as customer service executive from April 27th, 2022 and my last day of employment should be 10th May, 2022. 

To continue my further studies and to work in my chosen field, I am forced to write down this letter with heavy heart. It has been pleasure working with you and whole team over the last one year. Won't be wrong to say, it is one of the highlights of the my career, where, I got an amazing opportunity to learn all the aspects of handling customers. This Company is poised for continued growth and I wish you much success with your upcoming acquisitions. 

I would like to help with the transition of my duties so that system continue to function smoothly even after my departure. 

Mr Syed, Mr Amir and Mr Ashish, thank you again for the opportunity that you guys have given and also for all the support that you guys have show towards me. I wish you all of you the best and looking forward to be in touch with you all. 

Thanks & Regards, 
Ankit Kumar, 
April 27th, 2022